[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Can't compile pkgsrc on OpenBSD 3.4



Christian Weisgerber wrote:
> Nikolay Sturm <sturm_(_at_)_sec_(_dot_)_informatik_(_dot_)_tu-darmstadt_(_dot_)_de> wrote:
> > Robert S wrote:
> > > I am trying to install pkgsrc (NetBSD) on my OpenBSD 3.4 system. I
> >
> > Mixing operating systems is generally not a good  idea,  I  wouldn't
> > expect this to work.
>
> Actually the pkgsrc people claim that they support a variety  of  ope-
> rating systems in addition to NetBSD, notably  OpenBSD.  Bootstrapping
> the basic infrastructure is certainly expected work.

But for support questions you have to ask the  pkgsrc  people,  not  the
OpenBSD people.


# Han



Visit your host, monkey.org